@charset 'UTF-8'


html, body, article, aside, details, figcaption, figure, header, hgroup, menu, nav, section, header, table, tbody, tfoot, thead, tr, th, td, article, aside, audio, video{word-break:keep-all;}

div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, ins, kbd, q, s, samp, small, strike, strong, sub,
sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, canvas, embed, figcaption,  hgroup, menu, nav, output, ruby, summary, time,mark{word-break:keep-all;}
article,aside,details,figcaption,figure,footer,header,menu,summary,hgroup, menu, nav, section{word-break:keep-all;}